<!doctype html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Gästbok</title>
    <!--
        Här nedan ser du länken till Bootstraps css-fil. Vill du läsa mer om vad som ingår i den kan du besöka: https://getbootstrap.com/docs/4.4/
    -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/open-iconic/1.1.1/font/css/open-iconic-bootstrap.css">
</head>

<body>

    <div class="container">

        <div class="jumbotron my-4 text-white bg-success">
            <div class="container">
                <h1 class="display-4">Guestbook</h1>
                <p class="lead">This is the guestbook</p>
            </div>
        </div>

        <div class="card bg-light my-4">
            <div class="card-body">
                <form method="post">

                    <div class="row">
                        <div class="col-md-6">
                            <div class="form-group">
                                <label for="first_name">First name</label>
                                <input id="first_name" type="text" class="form-control" placeholder="First name" name="first_name">
                            </div>
                        </div>
                        <div class="col-md-6">
                            <div class="form-group">
                                <label for="last_name">Last name</label>
                                <input id="last_name" type="text" class="form-control" placeholder="Last name" name="last_name">
                            </div>
                        </div>
                    </div>

                    <div class="row">
                        <div class="col-md-6">
                            <div class="form-group">
                                <label for="email">Email</label>
                                <input id="email" type="text" class="form-control" placeholder="Email" name="email">
                            </div>
                        </div>
                        <div class="col-md-6">
                            <div class="form-group">
                                <label for="url">Homepage</label>
                                <input id="url" type="text" class="form-control" placeholder="Homepage" name="url">
                            </div>
                        </div>
                    </div>

                    <div class="form-group">
                        <label for="message_title">Message title</label>
                        <input id="message_title" type="text" class="form-control" placeholder="Message title" name="message_title">
                    </div>

                    <div class="form-group">
                        <label for="message">Message</label>
                        <textarea id="message" placeholder="Message" class="form-control" rows="3" name="message"></textarea>
                    </div>

                    <div class="form-group">
                        <input type="submit" name="submit" class="btn btn-primary" value="Submit form">
                        <button type="reset" class="btn btn-link">Reset</button>
                    </div>

                </form>
            </div>
        </div>

        <div class="card-columns">
            <div class="card">
                <div class="card-header">
                    eget nunc
                </div>
                <div class="card-body">
                    <blockquote class="blockquote mb-0">
                        <p>Aliquam quis turpis eget elit sodales scelerisque. Mauris sit amet eros. Suspendisse accumsan
                            tortor quis turpis. Sed ante. Vivamus tortor. Duis mattis egestas metus.</p>
                        <footer class="blockquote-footer">
                            <span class="oi oi-person"></span> Modesta Squelch
                            <a href="mailto:msquelch4r@zimbio.com"><span class="oi oi-envelope-closed"></span></a>
                            <a href="https://ibm.com/elit/proin/interdum/mauris/non/ligula/pellentesque.js"><span class="oi oi-external-link"></span></a>
                            <br>
                            <cite title="Date time">Posted: 2018-09-28 16:03:00</cite>
                        </footer>
                    </blockquote>
                </div>
            </div>

            <div class="card">
                <div class="card-header">
                    vel
                </div>
                <div class="card-body">
                    <blockquote class="blockquote mb-0">
                        <p>Nullam sit amet turpis elementum ligula vehicula consequat. Morbi a ipsum.</p>
                        <footer class="blockquote-footer">
                            <span class="oi oi-person"></span> Rivy Greson
                            <a href="mailto:rgreson9x@odnoklassniki.ru"><span class="oi oi-envelope-closed"></span></a>
                            <a href="https://nsw.gov.au/nunc/nisl/duis/bibendum/felis/sed.png"><span class="oi oi-external-link"></span></a>
                            <br>
                            <cite title="Date time">Posted: 2018-09-28 04:36:00</cite>
                        </footer>
                    </blockquote>
                </div>
            </div>

            <div class="card">
                <div class="card-header">
                    dictumst etiam faucibus
                </div>
                <div class="card-body">
                    <blockquote class="blockquote mb-0">
                        <p>Duis mattis egestas metus. Aenean fermentum. Donec ut mauris eget massa tempor convallis. Nulla
                            neque libero, convallis eget, eleifend luctus, ultricies eu, nibh. Quisque id justo sit amet
                            sapien dignissim vestibulum. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices
                            posuere cubilia Curae; Nulla dapibus dolor vel est.</p>
                        <footer class="blockquote-footer">
                            <span class="oi oi-person"></span> Anthony Lillow
                            <a href="mailto:alillowo6@chron.com"><span class="oi oi-envelope-closed"></span></a>
                            <a href="http://purevolume.com/sem/praesent/id/massa/id.jsp"><span class="oi oi-external-link"></span></a>
                            <br>
                            <cite title="Date time">Posted: 2018-09-27 22:01:00</cite>
                        </footer>
                    </blockquote>
                </div>
            </div>

            <div class="card">
                <div class="card-header">
                    at velit eu
                </div>
                <div class="card-body">
                    <blockquote class="blockquote mb-0">
                        <p>Nullam molestie nibh in lectus. Pellentesque at nulla. Suspendisse potenti. Cras in purus eu
                            magna vulputate luctus.</p>
                        <footer class="blockquote-footer">
                            <span class="oi oi-person"></span> Sabina Rousby
                            <a href="mailto:srousbyp@buzzfeed.com"><span class="oi oi-envelope-closed"></span></a>
                            <a href="https://smh.com.au/consequat.html"><span class="oi oi-external-link"></span></a>
                            <br>
                            <cite title="Date time">Posted: 2018-09-27 17:00:00</cite>
                        </footer>
                    </blockquote>
                </div>
            </div>

            <div class="card">
                <div class="card-header">
                    augue
                </div>
                <div class="card-body">
                    <blockquote class="blockquote mb-0">
                        <p>Aenean fermentum. Donec ut mauris eget massa tempor convallis. Nulla neque libero, convallis
                            eget, eleifend luctus, ultricies eu, nibh. Quisque id justo sit amet sapien dignissim
                            vestibulum. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia
                            Curae; Nulla dapibus dolor vel est. Donec odio justo, sollicitudin ut, suscipit a, feugiat et,
                            eros. Vestibulum ac est lacinia nisi venenatis tristique. Fusce congue, diam id ornare
                            imperdiet, sapien urna pretium nisl, ut volutpat sapien arcu sed augue. Aliquam erat
                            volutpat.</p>
                        <footer class="blockquote-footer">
                            <span class="oi oi-person"></span> Reade Aliberti
                            <a href="mailto:ralibertif9@netscape.com"><span class="oi oi-envelope-closed"></span></a>
                            <a href="http://marriott.com/sit.xml"><span class="oi oi-external-link"></span></a>
                            <br>
                            <cite title="Date time">Posted: 2018-09-27 01:20:00</cite>
                        </footer>
                    </blockquote>
                </div>
            </div>

            <div class="card">
                <div class="card-header">
                    integer
                </div>
                <div class="card-body">
                    <blockquote class="blockquote mb-0">
                        <p>Quisque erat eros, viverra eget, congue eget, semper rutrum, nulla. Nunc purus. Phasellus in
                            felis.</p>
                        <footer class="blockquote-footer">
                            <span class="oi oi-person"></span> Kris Scading
                            <a href="mailto:kscadingmj@eepurl.com"><span class="oi oi-envelope-closed"></span></a>
                            <a href="http://slideshare.net/porta/volutpat/erat/quisque/erat.jsp"><span class="oi oi-external-link"></span></a>
                            <br>
                            <cite title="Date time">Posted: 2018-09-25 23:42:00</cite>
                        </footer>
                    </blockquote>
                </div>
            </div>

            <div class="card">
                <div class="card-header">
                    lacus purus aliquet
                </div>
                <div class="card-body">
                    <blockquote class="blockquote mb-0">
                        <p>Morbi porttitor lorem id ligula. Suspendisse ornare consequat lectus. In est risus, auctor sed,
                            tristique in, tempus sit amet, sem. Fusce consequat. Nulla nisl. Nunc nisl. Duis bibendum, felis
                            sed interdum venenatis, turpis enim blandit mi, in porttitor pede justo eu massa. Donec dapibus.
                            Duis at velit eu est congue elementum. In hac habitasse platea dictumst.</p>
                        <footer class="blockquote-footer">
                            <span class="oi oi-person"></span> Cinda Taffley
                            <a href="mailto:ctaffleyib@ucoz.com"><span class="oi oi-envelope-closed"></span></a>
                            <a href="https://weebly.com/nulla/nisl.json"><span class="oi oi-external-link"></span></a>
                            <br>
                            <cite title="Date time">Posted: 2018-09-25 12:40:00</cite>
                        </footer>
                    </blockquote>
                </div>
            </div>

            <div class="card">
                <div class="card-header">
                    magna vulputate
                </div>
                <div class="card-body">
                    <blockquote class="blockquote mb-0">
                        <p>Vestibulum rutrum rutrum neque. Aenean auctor gravida sem. Praesent id massa id nisl venenatis
                            lacinia. Aenean sit amet justo. Morbi ut odio.</p>
                        <footer class="blockquote-footer">
                            <span class="oi oi-person"></span> Viole Elmore
                            <a href="mailto:velmoreic@hibu.com"><span class="oi oi-envelope-closed"></span></a>
                            <a href="https://github.io/ante.json"><span class="oi oi-external-link"></span></a>
                            <br>
                            <cite title="Date time">Posted: 2018-09-24 15:45:00</cite>
                        </footer>
                    </blockquote>
                </div>
            </div>
        </div>

        <nav>
            <ul class="pagination justify-content-center">
                <li class="page-item disabled"><a class="page-link" href="#" tabindex="-1">Previous</a></li>
                <li class="page-item"><a class="page-link" href="#">1</a></li>
                <li class="page-item"><a class="page-link" href="#">2</a></li>
                <li class="page-item"><a class="page-link" href="#">3</a></li>
                <li class="page-item"><a class="page-link" href="#">Next</a></li>
            </ul>
        </nav>
    </div>
    <!--
        Här ska . Vill du läsa mer om vad som ingår i dem kan du besöka: https://getbootstrap.com/docs/4.4/
    -->
    <script src="https://code.jquery.com/jquery-3.4.1.slim.min.js" integrity="sha384-J6qa4849blE2+poT4WnyKhv5vZF5SrPo0iEjwBvKU7imGFAV0wwj1yYfoRSJoZ+n" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js" integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6" crossorigin="anonymous"></script>
</body>

</html>
